@charset "utf-8";
/* CSS Document */

/* Selected dropdown menu item when it has a submenu and a submenu item is active*/
/*ul.sp-megamenu-parent>li>ul>li>div.sp-dropdown.sp-dropdown-main>div.sp-dropdown-inner>ul.sp-dropdown-items>li.sp-menu-item.sp-has-child.active>a{
	color:red !important;
}*/

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a{
color:#000 !important;
}


/* Hide the search results page heading b/c the Helix page title is being used.*/
body.com-search.view-search h1.page-title{display:none;}

/* Hide the page heading b/c the Helix page title is being used.*/
div#eb-calendar-page>h1.eb-page-heading{display:none !important}
div#eb-event-archive-page-table>h1.eb-page-heading{display:none !important}

/*.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active:hover > a{
color:yellow !important;
}*/
/*.sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item{
color:green !important;
}*/
/*li.sp-menu-item.sp-has-child.active a{
color:hotpink !important;
}*/

/*Top menu link styles*/
#sp-header li.sp-menu-item>a{
	color: #555;
}

#sp-header li.sp-menu-item>a:hover{
	color: #000;
}

#sp-header.flex {
  background-color: #fff;
}

.sp-page-title, .sp-page-title-no-img{
  box-shadow:none;
}

.sp-page-title h2, .sp-page-title-no-img>.container>h2{
  font-family:Roboto;
  font-weight:700;
  text-shadow:none !important;
  text-align:center;
  font-size:40px;
}

.sppb-addon-title.sppb-feature-box-title{
  text-align:center
}


.sppb-addon h3.sppb-addon-title:after{
   background:none;
   width:100%
}
.sppb-addon-feature li{
	text-align:left;
}

/*VSA button style link*/
a.vsa-button, .btn, .sppb-btn, a.register-button, .osm-add-group-member_link>a, a.calendar_link{
  font-family:inherit !important;
  font-size:initial !important;
  color:3fff !imortant;
  display:inline-block  !important;
  padding:10px 10px 10px 10px !important;
  border-radius: 5px !important;
  background-color:#25AAE1 !important;
  text-decoration:none !important;
  color:#fff !important;
  text-shadow:none !important;
  border: none  !important;
  margin: 0 !important;
  text-decoration:none !important;
  line-height:1em !important;
  margin-right:5px !important;
}
a.vsa-button:hover, .btn:hover, .sppb-btn:hover, a.register-button:hover, .osm-add-group-member_link>a:hover, a.calendar_link:hover{
  background-color:#8cc635 !important;
}
#pop-print a{
  color:#ffffff;
}

/* Search icon colour */
.icon-top-wrapper>i{
	color:#000;
}

/* Fix for iframe going outside dialog border at bottom in membership T&C */
#sbox-window{
	height:520px !important;
}

/* To fix excessive whitespace when there is no article info to display on a page*/
.article-info{
  padding-top: 0 !important;
  border:1px solid red;
}

.highlight-color-1{
  color:#25AAe1;
  font-weight:bold;
}
